html, body {
    height: 100%;
}
.wrapper {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}
body{
    margin: 0;
    padding: 0;
}
.content {
    flex: 1;
}
.topbar {
    background: #52a6db;
    padding-left: 10px;
}
.topbar .contact-info, .topbar .social-media {
    padding-left: 0;
    margin: 0;
    list-style: none;
}
.topbar .social-media {
    justify-content: flex-end;
}
.topbar .contact-info li, .topbar .social-media li {
    display: inline-flex;
    align-items: center;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}
.topbar .contact-info li {
    padding: 10px 20px;
}
.topbar .social-media li {
    padding: 10px;
}
.topbar .social-media li img {
    width: 26px;
    height: 26px;
}
.topbar .contact-info li a, .topbar .social-media li a {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    color: #fff;
}
.topbar .contact-info li i, .topbar .social-media li i {
    color: #fff;
    padding-right: 7px;
}
.topbar .social-media li i{
    font-size: 26px;
    color: #0c5087;
}
.topbar .contact-info li span{
    color: #fff;
    font-size: 15px;
    font-weight: 300;
}
.footer-border {
  border-top: 1px solid #dfdfdf;
}
.c-brand {
    background-color: #52a6db;
}
.social-div > a{
    vertical-align: top;
}
.social-link{
    width: 25px;
    height: 25px;
    text-align: center;
    padding: 1px;
}
.social-link i{
    padding-top: 2px;
}
img.social-link{
    width: 20px;
    height: 20px;
    padding: 0px;
}
.navbar-toggler, .navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler:hover, .navbar-toggler:visited {
    border: none!important;
    box-shadow: none!important;
}  
.nav-img{
    width: 32px;
    height: 32px;
}
/* Font */
@font-face {
    font-family: 'nunito-sans';
    src: url('../assets/fonts/Nunito_Sans/NunitoSans-VariableFont_YTLC\,opsz\,wdth\,wght.ttf') format('truetype');
}
.nunito-sans-font {
    font-family: 'nunito-sans', sans-serif;
}
@font-face {
    font-family: 'work-sans';
    src: url('../assets/fonts/Work_Sans/WorkSans-VariableFont_wght.ttf') format('truetype');
}
.work-sans-font {
    font-family: 'work-sans', sans-serif;
}
@font-face {
    font-family: 'roboto';
    src: url('../assets/fonts/Roboto/Roboto-VariableFont_wdth\,wght.ttf') format('truetype');
}
.roboto-font {
    font-family: 'roboto', sans-serif;
}
/* Global */
h1, h2, h3, h4, h5, h6, small {
    font-family: 'nunito-sans', sans-serif;
}
a, span, button, p {
    font-family: 'nunito-sans', sans-serif;
    font-size: 14px;
}
header .nav-link{
    color: #074c85;
}
/* Custom */
.text-justify {
    text-align: justify;
}
.p-0 {
    padding: 0;
    margin-bottom: 0;
}
.logo-text {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
    margin-left: -5px;
}   
.card{
    box-shadow: 0px 8px 40px 0px rgba(0, 0, 0, 0.1);
    border:rgba(0, 0, 0, 0.1) 1px solid;
    transition: .7s;
}
header.border-bottom {
    border-bottom: 1px solid #dfdfdf!important;
}
.divider {
  line-height: 1;
}
.contact-details{
    text-decoration: none;
    list-style: none;
    padding-left: 0;
}
.contact-details li {
    display: block;
    align-items: center;
    padding-right: 15px;
    color: #074c85;
    font-size: 1rem;
}   
.contact-details li div {
    padding-left: 35px;
    position: relative;
}
.contact-details li i {
    font-size: 20px;
    color: #0c5087;
    position: absolute;
    left: 4px;
    top: 2px;
}
.social-media .tiktok-img{
    filter: brightness(0) saturate(100%) invert(21%) sepia(79%) saturate(1454%) hue-rotate(187deg) brightness(90%) contrast(101%);
}
.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.video-container iframe, .video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* footer */
.footer-bar{
    background-color: #fff;
}
.footer-bar h6 {
    font-weight: 600;
}
.footer-bar .contact-info a, .footer-bar .quick-links a, .footer-bar .service-links a {
    font-size: 14px;
    font-family: 'nunito-sans', sans-serif;
}
/* banner */
.card-banner{
    position: relative;
    border-radius: 0;
}
.title-banner {
    padding-top: 20px;
    font-size: 2.5rem;
    margin: 1rem 0;
    text-shadow: 0 0 2px #000;
}   
.subtitle-banner {
    font-size: 1.5rem;
    color:#fff;
    text-shadow: 0 0 2px #000;
}

/* Responsive Design */
@media screen and (max-width: 1199px) {
    .title-banner {
        font-size: 30px;
        font-weight: 600;
        margin: 0px;
    }   
    .subtitle-banner {
        font-size: 22px;
    }
}
@media screen and (max-width: 991px) {
    .topbar .contact-info, .topbar .social-media {
        text-align: center;
        align-items: center;
        justify-content: center;
    }
    .topbar .contact-info li{
        padding: 5px;
    }
    .topbar .contact-info li span{
        font-size: 12px;
    }
    .topbar .social-media li i{
        font-size: 20px;
    }
    .topbar .social-media li {
        padding: 5px 7px;
    }
    .topbar .social-media li img {
        width: 20px;
        height: 20px;
    }
    header .nav-link {
        font-size: 14px;
        padding: 5px 0px;
    }
    header .nav-item .btn{
        padding: 3px 5px;
        font-size: 14px;
        width: 100%;
    }
    .footer-bar h6{
        font-size: 14px;
        font-weight: 800;
    }
    .c-brand span{
        font-size: 14px;
    }
    .title-banner {
        font-size: 26px;
        font-weight: 600;
        margin: 0px;
        padding-top: 10px;
    }   
    .subtitle-banner {
        font-size: 16px;
    }
}
@media screen and (max-width: 767px) {
    .title-banner {
        font-size: 32px;
        padding: 2.5rem 0px;
    }
    .subtitle-banner {
        display: none;
    }
}
@media screen and (max-width: 484px) {
    .title-banner {
        padding: 1.5rem 0px;
    }
}

